## rust-tealdeer 1.5.0

=== debian/changelog ===
rust-tealdeer (1.5.0-2) unstable; urgency=medium

  * Team upload.
  * Package tealdeer 1.5.0 from crates.io using debcargo 2.6.0
  * Patch zip dependency for zip 0.6.

 -- Peter Michael Green <plugwash@debian.org>  Wed, 28 Dec 2022 17:22:36 +0000

rust-tealdeer (1.5.0-1) unstable; urgency=medium

  * Package tealdeer 1.5.0 from crates.io using debcargo 2.5.0
    (Closes: #1018761)

 -- Blair Noctis <n@sail.ng>  Mon, 19 Dec 2022 19:24:58 -0500
