=== debian/control ===
Source: rust-tealdeer
Section: utils
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native,
 rustc:native,
 libstd-rust-dev,
 librust-ansi-term-0.12+default-dev,
 librust-app-dirs2-2+default-dev,
 librust-atty-0.2+default-dev,
 librust-clap-3+color-dev,
 librust-clap-3+derive-dev,
 librust-clap-3+std-dev,
 librust-clap-3+suggestions-dev,
 librust-log-0.4+default-dev,
 librust-pager-0.16+default-dev,
 librust-reqwest-0.11+blocking-dev (>= 0.11.3-~~),
 librust-reqwest-0.11+rustls-tls-dev (>= 0.11.3-~~),
 librust-reqwest-0.11+rustls-tls-native-roots-dev (>= 0.11.3-~~),
 librust-serde-1+default-dev (>= 1.0.21-~~),
 librust-serde-derive-1+default-dev (>= 1.0.21-~~),
 librust-toml-0.5+default-dev (>= 0.5.1-~~),
 librust-walkdir-2+default-dev (>= 2.0.1-~~),
 librust-zip-0.6+deflate-dev,
 help2man
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Blair Noctis <n@sail.ng>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tealdeer]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tealdeer
Homepage: https://github.com/dbrgn/tealdeer/
X-Cargo-Crate: tealdeer
Rules-Requires-Root: no

Package: tealdeer
Architecture: any
Multi-Arch: allowed
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
XB-X-Cargo-Built-Using: ${cargo:X-Cargo-Built-Using}
Description: simplified, example based and community-driven man pages
 tealdeer is a very fast CLI implementation of tldr, the collaborative
 cheatsheets of console commands.
 .
 The executable is named tldr.
