## rust-tealdeer 1.6.1

=== debian/changelog ===
rust-tealdeer (1.6.1-4build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:57:08 +1100

rust-tealdeer (1.6.1-4build1) noble; urgency=medium

  * No-change rebuild against libssl3t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 04 Mar 2024 21:14:37 +0000

rust-tealdeer (1.6.1-4) unstable; urgency=medium

  * Patch to disable rustls to build on other architectures

 -- Blair Noctis <n@sail.ng>  Wed, 06 Sep 2023 19:49:17 +0000

rust-tealdeer (1.6.1-3) unstable; urgency=medium

  * Properly handle completions in d/rules (Closes: #1045807, #1049536)

 -- Blair Noctis <n@sail.ng>  Tue, 05 Sep 2023 17:46:52 +0000

rust-tealdeer (1.6.1-2) unstable; urgency=medium

  * Team upload.
  * Package tealdeer 1.6.1 from crates.io using debcargo 2.6.0
  * Bump dependency on reqwest to force rebuild with rustls 0.21.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 20 Aug 2023 14:20:05 +0000

rust-tealdeer (1.6.1-1) unstable; urgency=medium

  * Team upload.
  * Package tealdeer 1.6.1 from crates.io using debcargo 2.6.0
  * Apply workaround for dh_dwz crash (Closes: #1042261)

  [ Blair Noctis ]
  * Package tealdeer 1.6.1 from crates.io using debcargo 2.6.0
  * Drop clap 3 rc relaxing patch and allow_prerelease_deps option
  * Patch to add back shell completions removed in crates.io release
  * Use upstream zsh completion

 -- Peter Michael Green <plugwash@debian.org>  Thu, 27 Jul 2023 03:22:35 +0000
