=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  cargo:native,
  rustc:native,
  libstd-rust-dev,
- librust-ansi-term-0.12+default-dev,
+ librust-anyhow-1+default-dev,
  librust-app-dirs2-2+default-dev,
  librust-atty-0.2+default-dev,
  librust-clap-3+color-dev,
@@ -15,16 +15,17 @@
  librust-clap-3+suggestions-dev,
  librust-log-0.4+default-dev,
  librust-pager-0.16+default-dev,
- librust-reqwest-0.11+blocking-dev (>= 0.11.3-~~),
- librust-reqwest-0.11+rustls-tls-dev (>= 0.11.3-~~),
- librust-reqwest-0.11+rustls-tls-native-roots-dev (>= 0.11.3-~~),
+ librust-reqwest-0.11+blocking-dev (>= 0.11.18-~~),
+ librust-reqwest-0.11+native-tls-dev (>= 0.11.18-~~),
  librust-serde-1+default-dev (>= 1.0.21-~~),
  librust-serde-derive-1+default-dev (>= 1.0.21-~~),
  librust-toml-0.5+default-dev (>= 0.5.1-~~),
  librust-walkdir-2+default-dev (>= 2.0.1-~~),
+ librust-yansi-0.5+default-dev,
  librust-zip-0.6+deflate-dev,
  help2man
-Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Blair Noctis <n@sail.ng>
 Standards-Version: 4.6.1
