## rust-tealdeer 1.7.0

=== debian/changelog ===
rust-tealdeer (1.7.0-2) unstable; urgency=medium

  * Team upload.
  * Package tealdeer 1.7.0 from crates.io using debcargo 2.7.0
  * Add patch for upstream pull request to support yansi 1 (Closes: #1086752)

 -- Peter Michael Green <plugwash@debian.org>  Thu, 14 Nov 2024 11:54:48 +0000

rust-tealdeer (1.7.0-1) unstable; urgency=medium

  * Package tealdeer 1.7.0 from crates.io using debcargo 2.7.1
  * Drop disable-rustls.patch, change to native-tls which upstream now supports
  * Drop provide-completion.patch, upstream now publishes
  * Relax dep on reqwest, zip

 -- Blair Noctis <ncts@debian.org>  Mon, 07 Oct 2024 21:53:11 +0800
