=== debian/control ===
Source: rust-tealdeer
Section: utils
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-cargo (>= 25),
 cargo:native,
 rustc:native (>= 1.75),
 libstd-rust-dev,
 librust-anyhow-1+default-dev,
 librust-app-dirs2-2+default-dev,
 librust-clap-4+cargo-dev,
 librust-clap-4+color-dev,
 librust-clap-4+derive-dev,
 librust-clap-4+error-context-dev,
 librust-clap-4+help-dev,
 librust-clap-4+std-dev,
 librust-clap-4+usage-dev,
 librust-clap-4+wrap-help-dev,
 librust-log-0.4+default-dev,
 librust-pager-0.16+default-dev,
 librust-reqwest-0.11+blocking-dev,
 librust-reqwest-0.11+native-tls-dev,
 librust-serde-1+default-dev (>= 1.0.21-~~),
 librust-serde-derive-1+default-dev (>= 1.0.21-~~),
 librust-toml-0.8+default-dev (>= 0.8.19-~~),
 librust-walkdir-2+default-dev (>= 2.0.1-~~),
 librust-yansi-1+default-dev,
 librust-zip+deflate-dev (<< 3-~~),
 help2man
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Blair Noctis <ncts@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tealdeer]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tealdeer
Homepage: https://github.com/tealdeer-rs/tealdeer/
X-Cargo-Crate: tealdeer
Rules-Requires-Root: no

Package: tealdeer
Architecture: any
Multi-Arch: allowed
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
Static-Built-Using: ${cargo:Static-Built-Using}
Description: simplified, example based and community-driven man pages
 tealdeer is a very fast CLI implementation of tldr, the collaborative
 cheatsheets of console commands.
 .
 The executable is named tldr.
