## rust-tealdeer 1.7.2

=== debian/changelog ===
rust-tealdeer (1.7.2-2) unstable; urgency=medium

  * Team upload.
  * Package tealdeer 1.7.2 from crates.io using debcargo 2.7.8
  * Relax dependency on zip.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 16 Sep 2025 22:38:49 +0000

rust-tealdeer (1.7.2-1) unstable; urgency=medium

  * Package tealdeer 1.7.2 from crates.io using debcargo 2.7.8
  * Drop outdated yansi-1.patch, relax-deps.patch

 -- Blair Noctis <ncts@debian.org>  Wed, 26 Mar 2025 15:10:10 +0000
