=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Section: utils
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
- dh-cargo (>= 25),
- cargo:native,
+ dh-sequence-cargo,
+ help2man
+Build-Depends-Arch: cargo:native,
  rustc:native (>= 1.75),
  libstd-rust-dev,
  librust-anyhow-1+default-dev,
@@ -18,15 +19,15 @@
  librust-clap-4+wrap-help-dev,
  librust-log-0.4+default-dev,
  librust-pager-0.16+default-dev,
- librust-reqwest-0.11+blocking-dev,
- librust-reqwest-0.11+native-tls-dev,
+ librust-reqwest-0.12+blocking-dev (>= 0.12.5-~~),
+ librust-reqwest-0.12+native-tls-dev (>= 0.12.5-~~),
  librust-serde-1+default-dev (>= 1.0.21-~~),
  librust-serde-derive-1+default-dev (>= 1.0.21-~~),
  librust-toml-0.8+default-dev (>= 0.8.19-~~),
  librust-walkdir-2+default-dev (>= 2.0.1-~~),
  librust-yansi-1+default-dev,
- librust-zip+deflate-dev (<< 3-~~),
- help2man
+ librust-zip+deflate-dev (<< 6-~~),
+ librust-zip+deflate-dev (>= 2.3.0-~~)
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Blair Noctis <ncts@debian.org>
@@ -39,7 +40,6 @@
 
 Package: tealdeer
 Architecture: any
-Multi-Arch: allowed
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
