## rust-tealdeer 1.8.0

=== debian/changelog ===
rust-tealdeer (1.8.0-1) unstable; urgency=medium

  * Package tealdeer 1.8.0 from crates.io using debcargo 2.7.11
  * Drop outdated relax-deps.patch
  * Update use-native-tls.patch to disable webpki roots

 -- Blair Noctis <ncts@debian.org>  Thu, 23 Oct 2025 12:46:06 +0000
