=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
  dh-sequence-cargo,
  help2man
 Build-Depends-Arch: cargo:native,
- rustc:native (>= 1.75),
+ rustc:native (>= 1.85),
  libstd-rust-dev,
  librust-anyhow-1+default-dev,
  librust-app-dirs2-2+default-dev,
@@ -19,24 +19,22 @@
  librust-clap-4+wrap-help-dev,
  librust-log-0.4+default-dev,
  librust-pager-0.16+default-dev,
- librust-reqwest-0.12+blocking-dev (>= 0.12.5-~~),
- librust-reqwest-0.12+native-tls-dev (>= 0.12.5-~~),
  librust-serde-1+default-dev (>= 1.0.21-~~),
  librust-serde-derive-1+default-dev (>= 1.0.21-~~),
  librust-toml-0.8+default-dev (>= 0.8.19-~~),
- librust-walkdir-2+default-dev (>= 2.0.1-~~),
+ librust-ureq-3+gzip-dev (>= 3.0.8-~~),
+ librust-ureq-3+platform-verifier-dev (>= 3.0.8-~~),
+ librust-ureq-3+rustls-dev (>= 3.0.8-~~),
  librust-yansi-1+default-dev,
- librust-zip+deflate-dev (<< 6-~~),
- librust-zip+deflate-dev (>= 2.3.0-~~)
+ librust-zip-5+deflate-dev (>= 5.1.1-~~)
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Blair Noctis <ncts@debian.org>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tealdeer]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tealdeer
 Homepage: https://github.com/tealdeer-rs/tealdeer/
 X-Cargo-Crate: tealdeer
-Rules-Requires-Root: no
 
 Package: tealdeer
 Architecture: any
