## rust-tealdeer 1.8.1

=== debian/changelog ===
rust-tealdeer (1.8.1-1) unstable; urgency=medium

  * Team upload.
  * Package tealdeer 1.8.1 from crates.io using debcargo 2.7.11

 -- Matthias Geiger <werdahias@debian.org>  Sun, 01 Feb 2026 19:29:38 +0100
