=== debian/control ===
--- 
+++ 
@@ -25,6 +25,7 @@
  librust-ureq-3+gzip-dev (>= 3.0.8-~~),
  librust-ureq-3+platform-verifier-dev (>= 3.0.8-~~),
  librust-ureq-3+rustls-dev (>= 3.0.8-~~),
+ librust-ureq-3+socks-proxy-dev (>= 3.0.8-~~),
  librust-yansi-1+default-dev,
  librust-zip-5+deflate-dev (>= 5.1.1-~~)
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
